Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://api.ando.so/v1/webhook-deliveries/{deliveryId}/replay \ --header 'x-api-key: <api-key>'
const options = {method: 'POST', headers: {'x-api-key': '<api-key>'}};fetch('https://api.ando.so/v1/webhook-deliveries/{deliveryId}/replay', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requestsurl = "https://api.ando.so/v1/webhook-deliveries/{deliveryId}/replay"headers = {"x-api-key": "<api-key>"}response = requests.post(url, headers=headers)print(response.text)
{ "data": { "delivery_id": "01jzn7e61x3a7v9h2r7t2m3q4p" } }
{ "error": "<string>", "error_code": "<string>", "missing_scopes": [ "<string>" ]}
{ "error": { "code": "<string>", "message": "<string>", "request_id": "<string>" }}
Creates a fresh scheduled delivery for the same endpoint and event.
Workspace API key. Current accepted keys use the ando_sk_ prefix.
Webhook delivery identifier.
Scheduled webhook delivery replay.
Webhook delivery replay response.
Replay delivery data.
Show child attributes